<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{::script})"
      xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div class="ui main container" th:fragment="page">
    <h2 class="ui header">
      <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_AREAS}" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}"></i>
      <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_AREAS}}"></span>
    </h2>
    <br />
    <form class="ui form" id="applications-form" th:object="${application}" method="post">
      <input type="hidden" th:field="*{id}" />
      <div class="ui grid">
        <div class="row">
          <div class="two wide column"></div>
          <div class="fourteen wide column"></div>
        </div>
      </div>
      <br />
      <th:block th:replace="common/fragments/form :: actionbuttons(icon1 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_BACK},
                                                                      icon1text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_BACK},
                                                                      icon1url = ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_AREAS},
                                                                      icon2 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_SAVE},
                                                                      icon2text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_SAVE},
                                                                      icon2url = ''
                                                                      )" />
      <input type="hidden" th:name="${_csrf.parameterName}" th:value="${_csrf.token}" />
    </form>
  </div>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_APPLICATIONS_JS}}"></script>
</body>
</html>
